# -*- coding: utf-8 -*-
# Generated by Django 1.11.13 on 2018-06-25 15:26
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tuturial', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Word',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('author', models.CharField(max_length=200)),
                ('word', models.CharField(max_length=200)),
                ('count', models.TextField()),
            ],
        ),
    ]
